---
title: About Goldydocs
linkTitle: About
menu: {main: {weight: 10}}
---

{{% blocks/cover title="About Arjanosky08" image_anchor="bottom" height="auto" %}}

I do videos for fun &mdash; yeah, I'm broke!
{.mt-5}

{{% /blocks/cover %}}

{{% blocks/lead %}}

Hi everyone! I'm Arjanosky08!🔥
Let me introduce my Youtube channel!⚡

I upload gaming videos from videogames like Pokémon, The Legend of Zelda and other Nintendo titles, along with Final Fantasy VII!🎮

Games from mobile devices like Clash Royale and Brawl Stars also make an appearence on this channel!😃

Geek world!

Film/Movie sagas like the Marvel Cinematographic Universe or the Star Wars Saga have an special place in this chanel!🎥

Recaps from series, movies, films, the origin of yoyr favourite characters, tutorials...
All this and more!😉

And that's not all!

The survey of the week!😜

Every two weeks, three characters are put to a vote in the comments of the featured video! And the winner recieves a video-tribute!🤩
(Paused due to new projects on the channel until further notice)

Enjoy this and a lot more on this channel!
Hope you like it!

First year: 53 subscribers
Second year: 222 subscribers
Third year: ???

{{% /blocks/lead %}}

{{% blocks/section %}}

# This is another section
{.text-center}

{{% /blocks/section %}}

{{% blocks/section %}}

# This is another section
{.text-center}

{{% /blocks/section %}}